---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-vm-aws
name: alpine-3.21.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:25:32.079288'
uploaded: '2024-12-07T23:00:39.199823'
imported: '2024-12-07T23:36:26.373800'
import_id: ami-0ac947588c67e1dbd
import_region: us-west-2
signed: '2024-12-08T04:14:46.891214'
published: '2024-12-08T04:17:54.064140'
released: '2024-12-08T17:19:31.234769'
artifacts:
  ap-south-2: ami-0a2534f07f344e869
  ap-south-1: ami-0abb88cd34da9f5b5
  eu-south-1: ami-066bf1481b85618f5
  eu-south-2: ami-067ae6748bd990078
  me-central-1: ami-05ab5e5f4edbc5a00
  il-central-1: ami-0f81f84ed27b39348
  ca-central-1: ami-0c10f9fd814b10e16
  eu-central-1: ami-03b6752b3a2d0041c
  eu-central-2: ami-04e30f24e564450d2
  us-west-1: ami-05de3af5a30c4baf9
  us-west-2: ami-0ac947588c67e1dbd
  af-south-1: ami-06a577bc1d281514e
  eu-north-1: ami-029e622405c855ad5
  eu-west-3: ami-0d9fa66543810f745
  eu-west-2: ami-050e7e66ffda68654
  eu-west-1: ami-01bca249fe3a3dadf
  ap-northeast-3: ami-0d7542aa590b25a9b
  ap-northeast-2: ami-022503661d398c76d
  me-south-1: ami-01d808a81d4fd3619
  ap-northeast-1: ami-021dd3fe517c013ea
  sa-east-1: ami-07a96e1805f3f2994
  ap-east-1: ami-01723a3c90bf0f782
  ap-southeast-1: ami-07bc2bed2778fa0d7
  ap-southeast-2: ami-04a7c5d384ae19a14
  ap-southeast-3: ami-0bac4c3f1dbaadd9c
  ap-southeast-4: ami-08c1e83634afad493
  us-east-1: ami-0c9125ec30f17bcce
  us-east-2: ami-0a82b5109508ab528
metadata_updated: '2024-12-08T17:19:31.235354'
